# Skip AmountInCents.
- Amount
- AstroPayFinancialNumbers
- AstroPayMethodCodec
- CountryValidation
- FiscalNumber
- DonorEmail
- DummyFiscalNumber # see class comment
- DonorFullName
- StreetAddress
# Signature calculation must come last
- AstroPaySignature
